<!DOCTYPE html>
<html lang="ua">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="apple-touch-icon" sizes="180x180" href="./src/assets/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="./src/assets/favicon.ico">
  <link rel="icon" type="image/png" sizes="16x16" href="./src/assets/favicon-16x16.png">
  <link rel="manifest" href="./src/assets/site.webmanifest">
  <link rel="preconnect" href="https://fonts.googleapis.com" />
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link href="https://fonts.googleapis.com/css2?family=Roboto&family=Yaldevi:wght@700&display=swap" rel="stylesheet" />
  <title>HW5-twitter</title>
  <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
  <link rel="stylesheet" href="src/css/styles.css" />
</head>

<body>
  <div class="feed">
    <div class="feed__header">
      <a class="feed__header-link" href="#">
        <h2 class="feed__header-title">Home</h2>
      </a>
      <a href="#"><img class="img-start" src="./src/assets/home.svg" alt=""></a>
    </div>

    <div class="tweetBox">
      <form>
        <div class="tweetbox__input">
          <a href=""><img src="./src/img/avatar.png" alt=""></a>
          <input type="text" placeholder="What's happening?">
        </div>
        <button class="tweetBox__tweetButton">Tweet</button>
      </form>
    </div>
    <!-- place for posts -->
  </div>
  </div>
  <script type="module" src="src/js/index.js"></script>
</body>

</html>